<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Sfx Ui Interview</title>
    <base href="/">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
    <link rel="icon" type="image/x-icon" href="favicon.ico">

  </head>
  <body>
    <app-root></app-root>
  </body>
</html>
